@charset "UTF-8";
/* =========================================================
parts
========================================================= */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600&display=swap");
/* =========================================================
body
========================================================= */
html {
  font-size: 62.5%;
  letter-spacing: 0.03em;
  line-height: 1.3;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #666666;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS PGothic", sans-serif;
}

select::-ms-expand {
  display: none;
}

.opacity-link {
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

.opacity-link:hover {
  opacity: .7;
  text-decoration: none;
}

/* =========================================================
カスタマイズ
========================================================= */
/* =========================================================
header
========================================================= */
.fq-hd {
  border-bottom: 1px solid #E6E6E6;
}

.fq-hd-in {
  height: 60px;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

.fq-hd .logo {
  width: 98px;
  height: 32px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fq-hd .logo a {
  display: block;
}

.fq-hd .logo img {
  width: 100%;
}

.fq-hd .login-btn {
  width: 90px;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fq-hd .login-btn a {
  display: block;
  padding: 6px 0;
  border-radius: 6px;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  background: #0083ca;
}

.fq-hd .login-btn img {
  width: 100%;
}

/* =========================================================
footer
========================================================= */
.fq-ft {
  padding: 20px 0;
  background: #343434;
  position: relative;
}

.fq-ft-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 810px;
  margin: 0 auto;
}

.fq-ft-nav li {
  padding: 10px 20px;
}

.fq-ft-nav a {
  font-size: 1.2rem;
  color: #fff;
}

.fq-ft-nav a:hover, .fq-ft-nav a:visited, .fq-ft-nav a:active, .fq-ft-nav a:link {
  color: #fff;
}

.fq-ft .copyright {
  margin: 30px auto 0;
  font-size: 1rem;
  line-height: 1;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

.fq-ft .okwave-btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fq-ft .okwave-btn a {
  display: block;
  width: 107px;
  height: 26px;
  background: url(/usr/file/attachment/kdRNKLUYYYSgzNCT.png) no-repeat center;
  background-size: cover;
}

body.pocketparco .fq-hd, body.pocketparco .fq-ft {
  display: none;
}

/* =========================================================
contents
========================================================= */
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS PGothic", sans-serif;
  /* 文字フォント */
  line-height: 1.5;
  /* テキスト高さ */
  color: #666;
  /* テキスト色 */
  text-align: left;
  /* テキスト配置 */
  -webkit-overflow-scrolling: touch;
}

.page-ttl {
  padding-bottom: 40px;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: bold;
}

/* ------------------------------
     font size
------------------------------ */
/* 大 */
body.lang_size_large,
.lang_size_large textarea {
  font-size: inherit;
  /* 文字サイズ */
}

.lang_size_large .login_txt,
.lang_size_large .keyword_frm {
  font-size: inherit;
  /* 文字サイズ */
}

/* 中 */
body.lang_size_medium,
.lang_size_medium .login_txt,
.lang_size_medium .keyword_frm,
.lang_size_medium textarea {
  font-size: inherit;
  /* 文字サイズ */
}

/* 小 */
body.lang_size_small,
.lang_size_small textarea {
  font-size: inherit;
  /* 文字サイズ */
}

.lang_size_small .login_txt,
.lang_size_small .keyword_frm {
  font-size: inherit;
  /* 文字サイズ */
}

/* ------------------------------
     link
------------------------------ */
/* リンク */
a:link {
  color: #343434;
  /* テキスト色 */
  text-decoration: none;
  /* テキスト装飾 */
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

/* 訪問済み */
a:visited {
  color: #343434;
  /* テキスト色 */
  text-decoration: none;
  /* テキスト装飾 */
}

/* ホバー */
a:hover {
  color: #343434;
  /* テキスト色 */
  text-decoration: none;
  /* テキスト装飾 */
  opacity: .7;
}

/* アクティブ */
a:active {
  color: #343434;
  /* テキスト色 */
  text-decoration: none;
  /* テキスト装飾 */
}

/* ------------------------------
     okwave head line
------------------------------ */
/* 領域 */
.okw_headline {
  display: none;
}

/* ------------------------------
     okwave footer
------------------------------ */
/* コピーライト部分文字サイズ固定 */
body #okw_footer_default {
  display: none;
}

/* ------------------------------
     font size change
------------------------------ */
/* 領域 */
#fontCol {
  display: none;
}

/* ------------------------------
     okwave contents
------------------------------ */
/* 領域 */
#okw_contents {
  padding: 45px 0 120px;
  background: none;
}

/* 表示領域ベース */
#okw_contents_base {
  margin: 0 auto;
  /* 周囲余白 */
  padding: 0;
  background: none;
  width: 1100px;
  /* 幅 */
  position: relative;
  /* ポジショニング */
}

/* 表示領域 */
#okw_contents_inner {
  padding: 0;
  background: none;
}

/* ------------------------------
     side column
------------------------------ */
/* 領域 */
#okw_side {
  width: 235px;
  /* 幅 */
}

/* ------------------------------
     main column
------------------------------ */
/* 領域・サイドカラム有 */
#okw_center.okw_side {
  padding-top: 68px;
  width: 820px;
  /* 幅 */
}

/* =======================================================
     sub_headder
======================================================= */
/* 領域 */
#okw_sub_header {
  margin-bottom: 38px;
  /* 周囲余白 */
  line-height: 22px;
}

/* =======================================================
     design parts
======================================================= */
/* 領域 */
.colArea {
  margin-bottom: 40px;
  /* 周囲余白 */
  position: relative;
}

/* ------------------------------
     title
------------------------------ */
/* 1 列パーツ */
.ttl_col {
  padding: 16px 13px;
  border-top: 2px solid #666;
  background: #F5F5F5;
  height: auto;
}

/* パーツタイトル文字 */
.ttl_col h2 {
  font-size: 1.8rem;
  /* 文字サイズ */
  font-weight: bold;
  /* 文字太さ */
  line-height: 28px;
}

#okw_side .ttl_col h2 {
  font-size: 1.6rem;
}

.ttl_bg {
  background: none;
  padding: 0;
  height: auto;
}

/* ------------------------------
     info & news
------------------------------ */
/* リスト領域 */
.newsList {
  margin: 20px auto 0;
  /* 周囲余白 */
}

/* 1 行 */
.newsList li {
  margin: 0 auto 16px;
  padding: 0 0 12px;
  border-bottom: 1px solid #e6e6e6;
  background: none;
  word-break: break-all;
  word-wrap: break-word;
  clear: both;
  overflow: hidden;
  line-height: 1.2;
}

.newsList li:last-child {
  margin-bottom: 0;
}

/* 日付 */
.datetime {
  line-height: 1.2;
  /* テキスト高さ */
  margin-right: 5px;
  /* 周囲余白 */
  white-space: nowrap;
  /* 要素内余白表示 */
}

/* Info&News一覧日付 */
.newsList li .datetime {
  display: block;
  font-size: 1.2rem;
  line-height: 1;
  color: #999;
  float: none;
  margin: 0;
}

/* Info&News一覧本文 */
.infoTxt {
  margin: 7px auto 0;
  display: block;
  font-size: 1.3rem;
  line-height: 1.38;
  word-break: break-word;
  white-space: normal;
  float: none;
}

.infoTxt a {
  display: inline-block;
  color: #666;
}

/* ------------------------------
     qa list
------------------------------ */
.okw_parts_access_rank_faq {
  margin: 30px auto 0;
}

/* 領域 */
.qaList {
  margin: 20px auto 0;
  /* 周囲余白 */
}

/* 1 行 */
.qaList li {
  margin: 0 auto 16px;
  padding: 0 0 12px 20px;
  font-size: 1.3rem;
  line-height: 1.53;
  border-bottom: 1px solid #e6e6e6;
  word-break: break-all;
  /* 改行位置 */
  word-wrap: break-word;
  /* 改行指定 */
  position: relative;
}

.qaList li:before {
  content: "Q";
  font-family: 'Open Sans', sans-serif;
  color: #2696DD;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.qaList li:last-child {
  margin-bottom: 0;
}

.qaList li a {
  color: #666;
}

.qaList li.Q_sml {
  background: none;
}

.qaList li.K_sml {
  background: none;
}

/* ------------------------------
     category tree
------------------------------ */
.okw_parts_category_tree {
  margin: 25px auto 0;
}

/* TOPカテゴリータイトル、背景 */
.category_tree .ttl_bg {
  background: none;
  border: none;
  color: #666;
  display: block;
  font-weight: bold;
  padding: 0;
  margin: 0px;
  width: auto;
  height: auto;
  font-size: inherit;
}

.category_tree {
  word-break: break-all;
  font-size: inherit;
  padding: 0;
  width: auto;
  margin: 0;
  background: none;
}

.icocate_tree {
  background: none;
  display: inline-block;
  height: auto;
  padding: 0;
}

/* TOPカテゴリータイトル*/
.category_tree .ttl_col {
  padding: 16px 13px;
  border-top: 2px solid #666;
  background: #F5F5F5;
  height: auto;
}

.category_close a.pm_icon, .category_close a:hover.pm_icon {
  width: 25px;
  height: 25px;
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: none;
}

.category_close a.pm_icon:before, .category_close a:hover.pm_icon:before {
  content: "";
  width: 8px;
  height: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 2px solid #343434;
  border-right: 2px solid #343434;
  position: absolute;
  top: 6px;
  left: 8px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.category_open a.pm_icon, .category_open a:hover.pm_icon {
  width: 25px;
  height: 25px;
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: none;
}

.category_open a.pm_icon:before, .category_open a:hover.pm_icon:before {
  content: "";
  width: 8px;
  height: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 2px solid #343434;
  border-right: 2px solid #343434;
  position: absolute;
  top: 10px;
  left: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* カテゴリー名領域 */
.cate_pull_inert_bg {
  padding: 0;
}

.cate_pull_inert_bg a:nth-child(2) {
  padding: 18px 0 18px 8px;
  font-size: 1.3rem;
  line-height: 1.23;
  color: #666;
}

/* カテゴリ名文字 */
.category_tree a,
.category_nofaq {
  margin: 0;
  display: block;
  overflow: auto;
}

.category_level_0 {
  margin: 0;
  background: none;
}

.category_level_0 > li {
  border-bottom: 1px solid #e6e6e6;
  border-top: none;
}

.category_level_0 > li > div {
  position: relative;
  padding-right: 25px;
}

.category_level_1 {
  border: none;
  background: none;
  padding-left: 20px;
  margin: 0;
}

.category_level_1 li {
  border: none;
}

.category_level_1 a {
  padding: 10px 0 10px 20px;
  font-size: 1.3rem;
  line-height: 1.23;
  color: #666;
}

/* カテゴリーアイコン無し調整 */
.category_none {
  padding: 0;
  background: none;
}

/* 選択中のカテゴリ */
.category_select {
  background: #F5F5F5;
}

.category_select + ul {
  background: #F5F5F5;
}

.category_select a, .category_select a span {
  color: #FFF;
  font-weight: bold;
}

/* 配下カテなし選択カテゴリーの画像 */
.category_none.category_select {
  background: #F5F5F5;
}

.category_select a, .category_select a span {
  font-weight: normal;
  color: #666666;
}

/* ------------------------------
     keyword search
------------------------------ */
/* 領域 */
.search_frmArea {
  padding: 38px 87px 34px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 25px auto 0;
  /* 周囲余白 */
  background: #F5F5F5;
}

.search_frmArea label, .search_frmArea select, .search_frmArea input,
.search_frmArea p {
  font-size: inherit;
}

/*”?”ポップアップ_右ショルダー時位置調整*/
#keyword_form .search_description {
  font-size: 1.2rem;
  /* 文字サイズ */
  line-height: 1;
  color: #666;
  /* テキスト色 */
  margin: 0 0 12px;
  /* 周囲余白 */
}

/* 検索ヘルプボタン */
.search_frmArea .keyword_helpbtn {
  width: 20px;
  height: 20px;
  background: url("../images/front/icon_question.png") no-repeat;
  background-size: cover;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  position: relative;
  top: auto;
  left: auto;
}

/* 文章検索 チェックスボックス */
.search_keyword_morph input[type="checkbox"] {
  width: 13px;
  height: 13px;
  margin: 0 0 0 5px;
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}

.search_keyword_morph input[type="checkbox"] + label {
  font-size: 1.2rem;
  line-height: 1;
}

/* ボタン */
.search_frmArea .keyword_frmbtn, .search_frmArea .n_keyword_frmbtn {
  width: 80px;
  height: auto;
  border: none;
  margin: 0;
  padding: 12px 0;
  background: #666;
  border-radius: 5px;
  font-size: 1.4rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  display: block;
  cursor: pointer;
}

/* フォーム */
#keyword_form .keyword_frm {
  width: 550px;
  height: 45px;
  margin: 0 10px 0 0;
  padding: 11px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 1.4rem;
  line-height: 1;
}

/* 自然文フォーム */
#natural_sentence_form .n_keyword_frm {
  width: 550px;
  height: 100px;
  resize: none;
  padding: 11px 5px;
  margin: 0 10px 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 1.4rem;
  line-height: 1.3;
}

/* 検索切り替え */
.search_switch {
  margin: 12px 0 0;
  /* 周囲余白 */
  font-size: 1.2rem;
  line-height: 1;
  float: none;
}

/* ------------------------------
     search type
------------------------------ */
.search_faq_type {
  margin: 10px auto 0;
}

.search_faq_type label[for="k_search_faq_type"] {
  font-size: 1.2rem;
  line-height: 1;
}

#k_search_faq_type {
  margin: 0 0 0 5px;
  padding: 10px 25px 10px 10px;
  border: 1px solid #ccc;
  background: #fff url(/usr/file/attachment/f5LKjd1BIls5hLY7.png) no-repeat 93% center;
  background-size: 6px 4px;
  font-size: 1.2rem;
  line-height: 1.3;
}

/* ------------------------------
     category list
------------------------------ */
/* カテゴリー列表示用 */
.cateList_box {
  margin: 0;
  /* 領域 */
}

/* 2列表示 */
.cateList_2line {
  width: calc(50% - 15px);
  /* 横幅 */
  margin: 0 30px 0 0;
  float: left;
  border-bottom: 1px solid #e6e6e6;
}

.cateList_2line:nth-child(even) {
  margin-right: 0;
}

.cateList_2line a {
  display: block;
  padding: 30px 35px 30px 10px;
  color: #666;
  font-size: 1.4rem;
  line-height: 1.28;
  position: relative;
}

.cateList_2line a:after {
  content: "";
  width: 8px;
  height: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  position: absolute;
  top: 50%;
  right: 17px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.cateList_2line .cate_icon_link {
  display: none;
}

/* =======================================================
     icon
======================================================= */
/* ------------------------------
     design parts
------------------------------ */
/* 共通 */
.icoInf,
.icoInfoNews,
.icoKeyword,
.icoQa,
.icoNew,
.icoCate,
.icoResult,
.icoHelpdesk,
.icoLogin,
.icoHot,
.icoFavorite,
.icoPickup,
.icoCommunity,
.icoProf,
.icoKey {
  height: auto;
  padding: 0;
  background-attachment: scroll;
  background-color: transparent;
  background-position: left center;
  /* 背景配置 */
  background-repeat: no-repeat;
  /* 背景リピート */
  display: inline-block;
  /* 表示要素 */
}

/* info & news */
.icoInf {
  padding-left: 40px;
  background-image: url("/usr/file/attachment/ico01.png");
  background-size: 28px 28px;
}

/* キーワード検索 */
.icoKeyword {
  padding-left: 40px;
  background-image: url("/usr/file/attachment/ico03.png");
  background-size: 28px 28px;
}

/* よくある質問 */
.icoQa {
  padding-left: 40px;
  background-image: url("/usr/file/attachment/ico02.png");
  background-size: 28px 28px;
}

/* カテゴリー */
.icoCate {
  background: none;
}

/* FAQ一覧 */
.icoResult {
  background: none;
}

/* 質問 */
.icoQ {
  background: none;
  /* 背景 */
  display: block;
  /* 表示要素 */
  padding: 0 0 0 30px;
  /* 余白 */
  position: relative;
}

.icoQ:before {
  content: "Q";
  font-family: 'Open Sans', sans-serif;
  color: #0083ca;
  font-weight: bold;
  font-size: 2.6rem;
  line-height: 1;
  position: absolute;
  top: -4px;
  left: 0;
}

/* 回答 */
.icoA {
  background: none;
  /* 背景 */
  display: block;
  /* 表示要素 */
  padding: 0 0 0 40px;
  /* 余白 */
  margin: 0;
  /* 周囲余白 */
  position: relative;
}

.icoA:before {
  content: "A";
  font-family: 'Open Sans', sans-serif;
  color: #EB2F4C;
  font-weight: bold;
  font-size: 2.6rem;
  line-height: 1;
  position: absolute;
  top: -4px;
  left: 0;
}

/* おすすめのFAQ */
.icoFaq {
  background: none;
  /* 背景 */
  display: inline-block;
  /* 表示要素 */
  height: auto;
  /* 高さ */
  padding: 0;
  /* 余白 */
}

/* ------------------------------
     faq search page
------------------------------ */
/* 質問小 */
.icoQ_sml {
  background: none;
  /* 背景 */
  padding: 0 0 0 20px;
  /* 余白 */
  position: relative;
}

.icoQ_sml:before {
  content: "Q";
  font-size: 1.8rem;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #0083ca;
  position: absolute;
  top: 0;
  left: 0;
}

/* 回答小 */
.icoA_sml {
  background: none;
  /* 背景 */
  padding: 0 0 0 20px;
  /* 余白 */
  word-wrap: break-word;
  /* 文字折り返し */
  font-size: 1.3rem;
  line-height: 1.53846;
  letter-spacing: .06em;
  position: relative;
}

.icoA_sml:before {
  content: "A";
  font-size: 1.8rem;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #EB2F4C;
  position: absolute;
  top: 0;
  left: 0;
}

.faq_list_show_detail {
  font-size: 1rem;
  text-decoration: underline !important;
}

/* =======================================================
     link
======================================================= */
/* トップヘ */
.topLink {
  display: none;
}

/* 戻る */
.preLink {
  background: none;
  /* 背景 */
  text-align: left;
  /* テキスト配置 */
  margin-right: 15px;
  /* 周囲余白 */
}

/* 戻るリンク */
.preLink a {
  font-size: 1.3rem;
  font-weight: bold;
  padding: 0 0 0 13px;
  /* 余白 */
  display: inline-block;
  /* 表示要素 */
  height: auto;
  /* 高さ */
  position: relative;
}

.preLink a:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #343434;
  border-left: 1px solid #343434;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

/* =======================================================
     faq search list page
======================================================= */
/* ------------------------------
     list
------------------------------ */
/* 領域 */
.search_list {
  margin-bottom: 15px;
  /* 周囲余白 */
  border: none;
  /* 罫線 */
  width: 100%;
  /* 幅 */
}

/* 1 行 */
.search_list_inner {
  border: none;
  /* 罫線 */
  padding: 30px;
  /* 余白 */
  background: #F5F5F5;
  word-wrap: break-word;
  margin: 0 0 12px;
}

.search_list_inner:last-child {
  margin-bottom: 0;
}

/* 1 行 ホバー */
li.search_list_inner:hover {
  background: #F5F5F5;
  /* 背景色 */
}

/* タイトル */
.search_qattl {
  font-size: 1.6rem;
  /* 文字サイズ */
  line-height: 1.25;
  letter-spacing: .06em;
  margin-bottom: 14px;
  /* 周囲余白 */
}

/* faq id、更新日時、カテゴリー */
.search_dateNo li {
  font-size: 1rem;
  /* 文字サイズ */
  margin: 0 1em 0 0;
  /* 周囲余白 */
  display: inline;
  /* 表示要素 */
  color: #999;
  /* テキスト色 */
}

.search_dateNo li.category_name a {
  text-decoration: underline !important;
}

/* ------------------------------
     paging common
------------------------------ */
/* ページング領域（上） */
.pg_col_top {
  margin: 20px 0;
  /* 周囲余白 */
  font-size: 12px;
  /* 文字サイズ */
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS PGothic", sans-serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.pg_col_top:after {
  content: none;
}

/* ページング領域（下） */
.pg_col_down {
  margin: 0 0 5px;
  /* 周囲余白 */
  font-size: 12px;
  /* 文字サイズ */
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS PGothic", sans-serif;
}

/* 件数表示 */
.pg_no {
  margin-left: 10px;
  /* 左余白 */
  width: 30%;
  /* 幅 */
}

.pagination {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS PGothic", sans-serif;
  font-size: 12px;
}

.pagination .current, .pagination a {
  width: 27px;
  margin: 0 2px;
  padding: 3px 0;
  display: inline-block;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
}

.pagination .next_page, .pagination .previous_page {
  width: auto;
  border: none;
  padding: 0;
}

.pagination .previous_page {
  margin-right: 10px;
}

.pagination .next_page {
  margin-left: 10px;
}

.pagination .current {
  background: #EAEAEA;
}

/* ------------------------------
     top paging
------------------------------ */
/* 上部ページング */
.pg_scr {
  float: none !important;
}

/* ------------------------------
     sort
------------------------------ */
/* 領域 */
.okw_sort_select {
  margin-right: 10px;
  width: 165px;
  float: none !important;
}

.okw_sort_select:after {
  content: none;
}

.okw_sort_select form {
  width: 100%;
}

.okw_sort_select form > * {
  display: inline-block;
}

/* セレクトボックス */
.okw_sort_select select {
  width: 145px;
  padding: 5px 10px;
  border: 1px solid #ccc;
  float: left;
  background: #fff url(/usr/file/attachment/f5LKjd1BIls5hLY7.png) no-repeat 93% center;
  background-size: 6px 4px;
}

/* 昇順･降順 領域 */
.sort_arrow {
  float: none !important;
  margin: 7px 0 0 10px;
}

.sort_arrow:after {
  content: none;
}

/* 昇順･降順 各アイコン領域 */
.sort_arrow span,
.sort_arrow a {
  background-size: cover;
  height: 7px;
}

/* 昇順アイコン */
.sort_asc_image_on, .sort_asc_image_off:hover {
  background-image: url("/usr/file/attachment/AEovK9QPAsMcOgSB.png");
}

/* 降順アイコン */
.sort_desc_image_on, .sort_desc_image_off:hover {
  background-image: url("/usr/file/attachment/VxFA7RjUdLnJcbDC.png");
}

/* =======================================================
 faq detail page
======================================================= */
/* ------------------------------
     base info
------------------------------ */
/* 領域 */
.faq_qstInf_col {
  border-bottom: 1px solid #ccc;
  /* 罫線 */
  margin: 0 0 30px;
  /* 周囲余白 */
  padding: 0 0 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.faq_qstInf_col:after {
  content: none;
}

.faq_dateNo {
  margin: 0;
}

/* 各パーツ */
.faq_dateNo li {
  font-size: 1.2rem;
  /* 文字サイズ */
  margin-right: 1em;
  /* 周囲余白 */
  color: #999;
  display: inline;
  /* 表示要素 */
}

/* 印刷 */
.faq_dateNo li.faq_print {
  width: 90px;
  padding: 8px 0;
  margin-right: 0;
  /* 周囲余白 */
  text-align: center;
  display: inline-block;
  border: 1px solid #999;
  border-radius: 5px;
}

/* 印刷 */
.icoPrint {
  background: transparent url("/usr/file/attachment/jVYjbbpw5oqUq3Sn.png") no-repeat center left;
  /* 背景 */
  background-size: 15px 15px;
  display: inline-block;
  /* 表示要素 */
}

/* 印刷リンク */
.icoPrint a {
  display: inline-block;
  /* 表示要素 */
  padding: 0 0 0 23px;
  /* 余白 */
  height: auto;
  /* 高さ */
  display: inline;
  font-size: 1.2rem;
  font-weight: bold;
  color: #343434;
}

/* ------------------------------
     question
------------------------------ */
/* タイトル */
.faq_qstCont_ttl {
  font-size: 2rem;
  line-height: 1.1;
  letter-spacing: .06em;
  font-weight: bold;
  /* 文字太さ */
  color: #343434;
  /* テキスト色 */
  margin: 0;
  /* 周囲余白 */
  word-wrap: break-word;
  /* 改行指定 */
}

/* 領域 */
.faq_qstCont_col {
  display: none;
}

/* ------------------------------
     answer
------------------------------ */
/* タイトル領域 */
.faq_ans_bor {
  background: #f6f6f6;
  /* 背景 */
  padding: 30px 30px 0;
  /* 余白 */
  margin: 30px 0 0;
  /* 周囲余白 */
}

/* タイトル */
.faq_ans_ttl {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: bold;
  /* 文字太さ */
  letter-spacing: .06em;
}

/* 領域 */
.faq_ans_col {
  background: #f6f6f6;
  padding: 20px 30px 30px;
  /* 余白 */
  border-bottom: none;
  /* 罫線 */
  margin-bottom: 0;
  /* 周囲余白 */
  word-wrap: break-word;
  /* 改行指定 */
}

/* テキスト領域 */
.faq_ansCont_txt {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: .06em;
  margin-bottom: 0;
  /* 周囲余白 */
}

/* ------------------------------
     enquate
------------------------------ */
/* 領域 */
.okw_enquete_area {
  border: 1px solid rgba(153, 153, 153, 0.5);
  margin: 0 auto;
  padding: 45px 0;
  width: 460px;
  position: relative;
}

.okw_enquete_area:before, .okw_enquete_area:after {
  content: "";
  display: block;
  width: 40px;
  height: 20px;
  background: #fff;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.okw_enquete_area:before {
  border-bottom: 1px solid rgba(153, 153, 153, 0.5);
  top: -4px;
  left: -13px;
}

.okw_enquete_area:after {
  border-top: 1px solid rgba(153, 153, 153, 0.5);
  bottom: -4px;
  right: -14px;
}

/* タイトル */
.questioner_ttl {
  font-size: 1.6rem;
  /* 文字サイズ */
  line-height: 1;
  letter-spacing: .06em;
  text-align: center;
  padding: 0;
  /* 余白 */
  text-align: center;
  /* テキスト配置 */
  font-weight: bold;
  /* 文字太さ */
  border-bottom: none;
  /* アンダーライン */
}

/* 選択肢領域 */
.faq_form_list {
  text-align: left;
  float: none;
  width: 120px;
  word-break: break-all;
  margin: 20px auto 0;
}

.faq_form_list li {
  margin: 0 0 5px;
}

.faq_form_list li:last-child {
  margin-bottom: 0;
}

.faq_form_list input[type="radio"] {
  width: 13px;
  height: 13px;
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}

.faq_form_list label {
  font-size: 1.3rem;
  line-height: 1;
}

/* ボタン領域 */
.questioner_submit_btn, .knowledge_vote_button .questioner_submit_btn {
  width: 100px;
  /* 幅 */
  height: auto;
  /* 高さ */
  margin: 18px auto 0;
  /* 周囲余白 */
  clear: both;
}

.questioner_submit_btn .questioner_btn, .knowledge_vote_button .questioner_submit_btn .questioner_btn {
  display: block;
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 1.3rem;
  font-weight: bold;
  color: #fff;
  background: #666;
  border-radius: 5px;
}

/* ------------------------------
     related faq : おすすめFAQ
     api faq : 連携APIのFAQ
------------------------------ */
.okw_parts_faq_relations {
  padding: 40px 0 0;
}

/* 領域 */
.faq_relate_list {
  margin: 0;
  /* 周囲余白 */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* 1 行 */
.faq_relate_list li {
  width: 50%;
  background: none;
  word-break: break-all;
  /* 改行位置 */
  word-wrap: break-word;
  /* 改行指定 */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.faq_relate_list li a {
  display: block;
  padding: 22px 20px 22px 30px;
  position: relative;
  font-size: 1.4rem;
  line-height: 1.14286;
  font-weight: bold;
  border-bottom: 1px solid #E6E6E6;
}

.faq_relate_list li a:before {
  content: "Q";
  font-family: 'Open Sans', sans-serif;
  color: #0083ca;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.faq_relate_list li a:after {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  border-top: 1px solid #343434;
  border-right: 1px solid #343434;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.faq_relate_list li.Q_sml, .faq_relate_list li.K_sml {
  background: none;
  /* 背景 */
  padding: 0;
  /* 余白 */
}

.faq_relate_list li.Q_sml:nth-child(odd), .faq_relate_list li.K_sml:nth-child(odd) {
  padding-right: 15px;
}

.faq_relate_list li.Q_sml:nth-child(even), .faq_relate_list li.K_sml:nth-child(even) {
  padding-left: 15px;
}

/* 偶数行 */
.faq_list_bg2 {
  background-color: #fff;
  /* 背景色 */
}

/* =======================================================
     info & news page
======================================================= */
.infonews_col {
  padding: 0;
}

/* 投稿日時領域 */
.infonews_datetime {
  margin: 0 auto 13px;
  font-size: 1.2rem;
  line-height: 1;
  color: #999;
  text-align: right;
  /* テキスト配置 */
}

/* タイトル領域 */
.infonewstitle_col {
  font-size: 2rem;
  line-height: 1.1;
  letter-spacing: .06em;
  border-bottom: none;
  font-weight: bold;
  padding: 16px 13px;
  /* 周囲余白 */
  margin: 0 auto 25px;
}

/* タイトル */
.infonews_ttl_bor {
  background: none;
  /* 背景画像 */
  display: inline-block;
  /* 表示要素 */
  padding-left: 0;
  /* 余白 */
}

/* 本文 */
.infonews_txt {
  padding: 0;
  /* 余白 */
  font-size: 1.6rem;
  line-height: 1.625;
}

/* ------------------------------
     attachment
------------------------------ */
/* 追加属性 FAQデータ */
.search_date_area .search_dateNo {
  padding: 5px 0 0;
  float: left;
}

.category_tree a {
overflow: hidden;
}

/*------------PKSHA Com_logo------------*/
div#okw_footer_default {
    display: block;
    background: #343434;
    position: absolute;
    bottom: 10px;
    right: 0;
}

#okw_logo_footer.logo_footer a {
    background: transparent url("/usr/file/attachment/pksha_communication_horizontal_white.png")no-repeat right;
    background-size: contain;
    width: 200px;
}
/*------------PKSHA Com_logo------------*/